{"id":"2414b91f-970d-4f32-8e80-8b0e8bd690db","name":"CreditDivision.Scoring-taskform.frm","model":{"processName":"Scoring","processId":"CreditDivision.Scoring","properties":[{"name":"glbApplicant","typeInfo":{"type":"OBJECT","className":"id.atiila.creditdivision.Applicant","multiple":false},"metaData":{"entries":[]}},{"name":"glbAreaApi","typeInfo":{"type":"BASE","className":"java.lang.String","multiple":false},"metaData":{"entries":[]}},{"name":"glbCS0006","typeInfo":{"type":"OBJECT","className":"id.atiila.creditdivision.CS0006","multiple":false},"metaData":{"entries":[]}},{"name":"glbCS0010","typeInfo":{"type":"OBJECT","className":"id.atiila.creditdivision.CS0010","multiple":false},"metaData":{"entries":[]}}],"formModelType":"org.kie.workbench.common.forms.jbpm.model.authoring.process.BusinessProcessFormModel"},"fields":[{"nestedForm":"88a11b31-5fb4-4197-ab9b-aebffe194881","container":"FIELD_SET","id":"field_1063620836297358E12","name":"glbApplicant","label":"GlbApplicant","required":false,"readOnly":false,"validateOnChange":true,"binding":"glbApplicant","standaloneClassName":"id.atiila.creditdivision.Applicant","code":"SubForm","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.relations.subForm.definition.SubFormFieldDefinition"},{"nestedForm":"c066e5cc-b0b8-4a7e-a484-84a89b28d6d3","container":"FIELD_SET","id":"field_789228093242909E11","name":"glbCS0006","label":"GlbCS0006","required":false,"readOnly":false,"validateOnChange":true,"binding":"glbCS0006","standaloneClassName":"id.atiila.creditdivision.CS0006","code":"SubForm","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.relations.subForm.definition.SubFormFieldDefinition"},{"nestedForm":"91dd1017-a8fe-4374-b7a9-c27c2432764b","container":"FIELD_SET","id":"field_12101913411967E11","name":"glbCS0010","label":"GlbCS0010","required":false,"readOnly":false,"validateOnChange":true,"binding":"glbCS0010","standaloneClassName":"id.atiila.creditdivision.CS0010","code":"SubForm","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.relations.subForm.definition.SubFormFieldDefinition"},{"maxLength":100,"placeHolder":"GlbAreaApi","id":"field_0928292167765251E12","name":"glbAreaApi","label":"GlbAreaApi","required":false,"readOnly":false,"validateOnChange":true,"binding":"glbAreaApi","standaloneClassName":"java.lang.String","code":"TextBox","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.basic.textBox.definition.TextBoxFieldDefinition"}],"layoutTemplate":{"version":2,"style":"FLUID","layoutProperties":{},"rows":[{"properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_1063620836297358E12","form_id":"2414b91f-970d-4f32-8e80-8b0e8bd690db"}}]}]},{"properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_789228093242909E11","form_id":"2414b91f-970d-4f32-8e80-8b0e8bd690db"}}]}]},{"properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_12101913411967E11","form_id":"2414b91f-970d-4f32-8e80-8b0e8bd690db"}}]}]},{"properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_0928292167765251E12","form_id":"2414b91f-970d-4f32-8e80-8b0e8bd690db"}}]}]}]}}